Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 646984 - media-libs/jpeg-9c stabilisation
Summary: media-libs/jpeg-9c stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: jpeg-9 646982
Blocks: 646366
  Show dependency tree
 
Reported: 2018-02-08 10:47 UTC by Andreas Sturmlechner
Modified: 2018-09-16 12:53 UTC (History)
1 user (show)

See Also:
Package list:
media-libs/jpeg-9c
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-02-08 10:47:24 UTC
In preparation (hopefully). First version to ship a pkgconfig.
Comment 1 Andreas Sturmlechner gentoo-dev 2018-02-14 21:52:18 UTC
jpeg-9 tracker was resolved fixed and toralf's tinderbox seems to have found no issues so this should be good for stable after minimum period.
Comment 2 Andreas Sturmlechner gentoo-dev 2018-03-13 19:08:15 UTC
Any objections to the schedule?
Comment 3 Andreas Sturmlechner gentoo-dev 2018-03-20 09:32:11 UTC
Arches, please stabilise!
Comment 4 Sergei Trofimovich (RETIRED) gentoo-dev 2018-03-22 22:55:34 UTC
ia64 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-03-24 21:11:01 UTC
amd64 stable
Comment 6 Sergei Trofimovich (RETIRED) gentoo-dev 2018-03-25 12:10:21 UTC
commit 3f9586d73f774e6359d4de4a5f54e91120c2be41
Author: Rolf Eike Beer <eike@sf-mail.de>
Date:   Sun Mar 25 11:48:31 2018 +0200

    media-libs/jpeg: stable 9c for sparc, bug #646984
Comment 7 Thomas Deutschmann gentoo-dev 2018-03-25 22:44:51 UTC
x86 stable
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2018-03-31 10:47:51 UTC
ppc64 stable
Comment 9 Tobias Klausmann (RETIRED) gentoo-dev 2018-04-01 16:27:09 UTC
Stable on alpha.
Comment 10 Markus Meier gentoo-dev 2018-04-02 08:32:52 UTC
arm stable
Comment 11 Sergei Trofimovich (RETIRED) gentoo-dev 2018-04-07 12:35:27 UTC
ppc stable
Comment 12 Mart Raudsepp gentoo-dev 2018-04-23 16:46:10 UTC
arm64 stable
Comment 13 Larry the Git Cow gentoo-dev 2018-05-23 06:34:36 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5966b2c1ec04550867584ef6f86a7ff2b02ae645

commit 5966b2c1ec04550867584ef6f86a7ff2b02ae645
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-05-23 06:34:23 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-05-23 06:34:23 +0000

    media-libs/jpeg: stable 9c for hppa, bug #646984
    
    Bug: https://bugs.gentoo.org/646984
    Package-Manager: Portage-2.3.38, Repoman-2.3.9
    RepoMan-Options: --include-arches="hppa"

 media-libs/jpeg/jpeg-9c.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 14 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-06-03 17:10:17 UTC
s390 stable
Comment 15 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-09-16 12:53:32 UTC
sh/m68k stable